@charset "utf-8";

/* CSS Document */

html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	font-family: 'Poppins', sans-serif;
}
body p {
	line-height: 1.4em
}
header {
	background: url("../img/bg-top0.jpg") no-repeat;
	background-size: cover;
	padding-bottom: 50px;
}
#navbarNav ul li a {
	color: #fff;
	font-weight: 600
}
#navbarNav ul li.h-nav-gr a {
	background: -webkit-linear-gradient(45deg, #00d2ff, #dbff14);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600
}
.topbg2 {
	margin: 30px 0px;
	background: rgb(214, 214, 214);
	background: linear-gradient(198deg, rgba(214, 214, 214, 1) 0%, rgba(98, 98, 98, 1) 49%, rgba(240, 240, 240, 1) 100%);
	padding: 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 9px 0px rgba(56, 56, 56, 1);
	-moz-box-shadow: 0px 0px 9px 0px rgba(56, 56, 56, 1);
	box-shadow: 0px 0px 9px 0px rgba(56, 56, 56, 1);
}
/*================HEADER================*/

.h-main2,
.h-main3,
.h-main4 {
	display: none;
}
.h-main2.active-img,
.h-main3.active-img,
.h-main4.active-img {
	display: block;
}
.thc {
	cursor: pointer
}
.np {
	padding: 0;
}
.topbg2 .text-cont {
	position: absolute;
	padding: 60px 40px;
}
.topbg2 .text-cont .bg-txt-gr {
	background: -webkit-linear-gradient(45deg, #00d2ff, #dbff14);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 4.5em;
	font-weight: 300;
	line-height: .9em
}
.topbg2 .text-cont h4 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 3em;
	font-weight: 300;
	border-top: 1px solid #fff;
	padding-top: 10px;
	margin-top: 20px;
}
.topbg2 .img-cont {
	margin: 0px 0px 0px 14px;
}
.topbg2 .thumb-wrap {
	margin-right: 14px;
}
.topbg2 .thumb-wrap img {
	height: 176px
}
.bg01 {
	background: url("../img/bg02.jpg") top center no-repeat;
	background-size: cover;
	color: #fff;
	padding: 0px 20px 120px;
}
.bg01 .text-cont h5 {
	margin-bottom: 0;
	font-size: 2em;
	margin-top: 30px;
}
.bg01 .text-cont h1 {
	font-size: 3.3em;
	font-weight: 700
}
.bg01 .text-cont p {
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 2px
}
.bg01 .text-cont .btn-wrap {
	margin-top: 20px;
}
.bg01 .img-cont {
	text-align: center;
}
.bg01 .box-wrap {
	border: 10px solid #fff;
	padding: 30px 40px;
	;
	background: rgba(0, 0, 0, 0.6)
}
.box-wrap {
	border: 10px solid #fff;
	padding: 30px;
}
.bg01 .box-wrap .slide-box img {
	width: 33%
}
.bg02 {
	background: url("../img/bg03.jpg") top center no-repeat;
	background-size: cover;
	color: #fff;
	padding: 0px 20px 30px;
}
.bg02 .carousel-item {
	text-align: center;
}
.bg02 #carousel2 {
	width: 280px;
}
.bg02 .text-cont {
	padding: 10px 100px 10px 10px;
	margin-top: 60px;
}
.bg02 .text-cont h2 {
	font-size: 3.3em;
	font-weight: 700;
	line-height: 1em;
	padding: 10px;
}
.bg02 .text-cont p {
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 10px;
	padding: 10px 20px;
	;
}
.bg03 .text-cont h2 {
	font-weight: 700;
	font-size: 3em;
	line-height: .9em;
	margin-top: 30px;
}
.bg03 .thumb-wrap img {
	margin: 20px 0px 4px;
}
.bg04 {
	background: #f5f5f5 url("../img/bg05.jpg") top center no-repeat;
	background-size: cover;
	padding: 60px 20px 300px;
}
.bg04 .text-cont h2 {
	font-weight: 700;
	font-size: 3em;
	line-height: .9em;
	margin-top: 30px;
}
.bg05 {
	background: url("../img/bg08.jpg") top center no-repeat;
	background-size: cover;
	padding: 60px 20px 120px;
}
.bg05 .feat-wrap {
	margin-top: -160px;
	text-align: center;
}
.container {
	max-width: 1366px
}
.bg05 .title-wrap {
	color: #fff;
	margin-top: 50px;
}
.bg05 .title-wrap h2 {
	font-weight: 700;
	font-size: 3.5em;
	line-height: .9em;
}
.bg05 .vid-wrap {
	background: rgb(214, 214, 214);
	background: linear-gradient(198deg, rgba(214, 214, 214, 1) 0%, rgba(98, 98, 98, 1) 49%, rgba(240, 240, 240, 1) 100%);
	height: 600px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 9px 0px rgba(56, 56, 56, 1);
	-moz-box-shadow: 0px 0px 9px 0px rgba(56, 56, 56, 1);
	box-shadow: 0px 0px 9px 0px rgba(56, 56, 56, 1);
}
.bg06 {
	background: #000a44;
	padding: 30px 10px;
}
.bg06 .crw {
	text-align: center;
}
.bg06 .crw img {
	margin-top: -110px;
}
.bg06 .text-cont p {
	text-align: center;
	font-size: 2.2em;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
.bg07 {
	background: url("../img/bg04.jpg") top center no-repeat;
	background-size: cover;
	padding: 150px 20px 300px;
}
.bg07 .text-cont h2 {
	background: -webkit-linear-gradient(45deg, #00d2ff, #dbff14);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 4.5em;
	font-weight: 300;
	line-height: .9em;
	text-transform: uppercase;
}
.bg07 .text-cont p {
	color: #fff;
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.bg08 {
	background: url("../img/bg06.jpg") top center no-repeat;
	background-size: cover;
	padding: 90px 20px 90px;
}
.bg08 .text-cont {
	text-align: center;
	color: #fff;
}
.bg08 .text-cont h2 {
	font-weight: 700;
	font-size: 3.5em
}
.bg08 .text-cont p {
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.bg08 .img-cont {
	margin-bottom: 30px;
	text-align: center;
}
.bg09 {
	background: url("../img/bg07.jpg") top center no-repeat;
	background-size: cover;
	padding: 90px 20px 90px;
}
.bg09 .text-cont {
	text-align: center;
	color: #fff;
}
.bg09 .text-cont h2 {
	font-weight: 300;
	font-size: 3.5em;
	text-transform: uppercase;
	line-height: 1.1em;
	background: -webkit-linear-gradient(45deg, #00d2ff, #dbff14);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.bg09 .text-cont p {
	font-size: 1.1em;
	letter-spacing: 2px;
}
.bg09 .img-cont {
	text-align: center;
	margin-bottom: 30px;
}
.bg09 .img-cont img {
	margin: 10px 0px;
}
.div-footer {
	background: url("../img/foot-lining.jpg") repeat-x;
	text-align: right;
	padding: 0px 20px;
}
footer {
	background: url("../img/footbg.jpg") top center no-repeat;
	background-size: cover;
	padding: 60px 20px 70px;
}
footer .foot-menu {
	margin-top: 30px;
}
footer .foot-menu ul {
	list-style: none
}
footer .foot-menu ul li a {
	color: #fff;
	text-transform: uppercase
}
footer .text-cont h3 {
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	margin: 20px 0px
}
.mobi-header {
	display: none;
	background: rgb(214, 214, 214);
	background: linear-gradient(198deg, rgba(214, 214, 214, 1) 0%, rgba(98, 98, 98, 1) 49%, rgba(240, 240, 240, 1) 100%);
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 9px 0px rgba(56, 56, 56, 1);
	-moz-box-shadow: 0px 0px 9px 0px rgba(56, 56, 56, 1);
	box-shadow: 0px 0px 9px 0px rgba(56, 56, 56, 1);
}
.mobi-header .text-cont {
	position: absolute;
	padding: 20px;
}
.mobi-header .text-cont .btn-wrap img {
	max-width: 250px;
}
.mobi-header .text-cont .bg-txt-gr {
	background: -webkit-linear-gradient(45deg, #00d2ff, #dbff14);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 2.5em;
	font-weight: 300;
	line-height: .9em
}
.mobi-header .text-cont h4 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 1em;
	font-weight: 300;
	border-top: 1px solid #fff;
	padding-top: 10px;
	margin-top: 20px;
}
.navbar-toggler {
	background: #46b3ff;
	margin-bottom: 10px;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.carousel {
		margin: 0 auto;
	}
	.bg01 {
		padding: 0px
	}
	.bg01 .box-wrap .text-cont h5 {
		font-size: 1.6em
	}
	.bg01 .box-wrap .text-cont h1 {
		font-size: 2.4em
	}
	.mobi-header {
		display: block;
	}
	.bg01 .box-wrap .slide-box img {
		width: 32.2%
	}
	.bg02 .text-cont {
		padding: 10px;
	}
	.bg02 .text-cont h2 {
		font-size: 2.5em
	}
	.bg02 .img-cont {
		text-align: center
	}
	.bg03 .thumb-wrap {
		text-align: center
	}
	.bg04 {
		background-position: right top;
	}
	.bg04 .text-cont h2 {
		margin-top: 80px;
	}
	.bg05 .title-wrap {
		color: #000
	}
	.bg05 .title-wrap h2 {
		font-size: 1.89em
	}
	.bg08 .img-cont img {
		margin-bottom: 20px;
	}
	.div-footer {
		text-align: center
	}
	footer .text-cont {
		text-align: center
	}
}
@media only screen and (min-device-width: 1441px) {}@media only screen and (min-device-width: 1366px) and (max-device-width: 1440px) {}@media only screen and (max-device-width: 1280px) {
	.topbg2 .thumb-wrap img {
		height:162px
	}
}
@media only screen and (max-device-width: 1024px) {}@media only screen and (max-device-width: 768px) {
	.mobi-header {
		display:block;
	}
}